@charset "UTF-8";
/* CSS Document */

* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  margin:0;
  padding:0;
  font-size: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
  width: 100%;
  overflow-y: scroll;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  height: 100%;
  width: 100%;
  background: #fff;
  font-style: normal;
  font-weight: 400;
  margin: 0;
  color: #000;
  line-height: 1;
  overflow-x: hidden;
  font-family: helvetica, sans-serif;
  line-height: 22px;
  font-size: 16px;
}

a {
	text-decoration: none;
	cursor: pointer;
}

nav {
	padding-top: 4px;
}

nav a {
	-moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

nav a:hover {
	color: #ccc;
	-moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

p:first-of-type {
    margin: 0px;
}

audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}

input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

input, textarea, select, a { outline: none; }

::-webkit-input-placeholder {
  color: #999;
}
::-moz-placeholder {
  color: #999;
}
:-ms-input-placeholder {
  color: #999;
}
:-moz-placeholder {
  color: #999;
}

@-ms-viewport { overflow-y: auto; }

/* END BASICS */

/* ANIMATIONS */

.anim-done {
  opacity: 1!important;
  -webkit-transform: translate3d(0, 0px, 0)!important;
  transform: translate3d(0, 0px, 0)!important;
  -webkit-transition: -webkit-transform 1.2s cubic-bezier(0.165, 0.84, 0.44, 1) 0s,opacity 0.6s linear 0.1s;
  transition: transform 1.2s cubic-bezier(0.165, 0.84, 0.44, 1) 0s,opacity 0.6s linear 0.1s;
}

.move-bottom-to-top {
  opacity: 0;
  -webkit-transform: translate3d(0, 55px, 0);
  transform: translate3d(0, 55px, 0);
  -webkit-transition: -webkit-transform 1.2s cubic-bezier(0.165, 0.84, 0.44, 1) 0s,opacity 0.6s linear 0.1s;
  transition: transform 1.2s cubic-bezier(0.165, 0.84, 0.44, 1) 0s,opacity 0.6s linear 0.1s;

  -moz-transition: all .8s ease-in-out;
  -webkit-transition: all .8s ease-in-out;
  -o-transition: all .8s ease-in-out;
  -ms-transition: all .8s ease-in-out;
  transition: all .8s ease-in-out;
}

.move-left-to-right {
  opacity: 0;
  -webkit-transform: translate3d(-55px, 0, 0px);
  transform: translate3d(-55px, 0, 0px);
  -webkit-transition: -webkit-transform 1.2s cubic-bezier(0.165, 0.84, 0.44, 1) 0s,opacity 0.6s linear 0.1s;
  transition: transform 1.2s cubic-bezier(0.165, 0.84, 0.44, 1) 0s,opacity 0.6s linear 0.1s;

  -moz-transition: all .8s ease-in-out;
  -webkit-transition: all .8s ease-in-out;
  -o-transition: all .8s ease-in-out;
  -ms-transition: all .8s ease-in-out;
  transition: all .8s ease-in-out;
}

.move-right-to-left {
  opacity: 0;
  -webkit-transform: translate3d(55px, 0, 0);
  transform: translate3d(55px, 0, 0);
  -webkit-transition: -webkit-transform 1.2s cubic-bezier(0.165, 0.84, 0.44, 1) 0s,opacity 0.6s linear 0.1s;
  transition: transform 1.2s cubic-bezier(0.165, 0.84, 0.44, 1) 0s,opacity 0.6s linear 0.1s;

  -moz-transition: all .8s ease-in-out;
  -webkit-transition: all .8s ease-in-out;
  -o-transition: all .8s ease-in-out;
  -ms-transition: all .8s ease-in-out;
  transition: all .8s ease-in-out;
}

/* END ANIMATIONS */

.nav-bar-left {
	display: table-cell;
	width: 50%;
	font-size: 24px;
}

.nav-bar-right {
	display: table-cell;
	width: 50%;
	text-align: right;
}

.index-first-block {
    height: 100vh;
    background-color: #fff;
    width: 100%;
    padding: 0px 0 0 0;
    display: block;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.video {
    padding: 0;
    margin: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    display: block;
    background-color: #fff;
}

.video video {
    height: 100vh;
    width: 100vw;
    object-fit: cover;
}

.nav-link {
	color: #fff;
	font-size: 14px;
	display: inline-block;
	font-style: normal;
	padding-left: 10px;
}

.landing-logotype {
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 40px;
    color: #fff;
    font-size: 30px;

    font-weight: 400i;
}

.landing-tagline {
    position: absolute;
    bottom: 0px;
    left: 0px;
    color: #fff;

    font-size: 40px;
    line-height: 50px;
    padding: 40px;
    width: 100%
}

#investing-svg {
  display: block;
  width: 50%;
  max-width: 500px;
}

.about-headline {
	padding: 80px 50px 10px;
	font-size: 40px;
	line-height: 60px;
	max-width: 1150px;
}

.section-wrapper {
	display: table;
	width: 100%;
	margin: 0 auto;
}

.section-header {
	display: table-cell;
	width: 15%;
	font-size: 36px;
	padding-right: 10px;
	font-weight: 600;
	letter-spacing: -0.03em;
	padding: 90px 0px 0px 50px;

	opacity: 0;
}

.section-header-underline {
	height: 4px;
	margin-top: 7px;
}

.about-underline {
	background-color: #4688f1;
	width: 103px;
	margin-left: -5px;
}

.mission-underline {
	width: 130px;
	margin-left: -2px;
	background-color: #fff
}

.section-body {
	display: table-cell;
	width: 60%;
	font-size: 16px;
	line-height: 28px;
	padding: 50px 50px 100px;
}

.section-image {
	display: table-cell;
	width: 25%;
	vertical-align: middle;
	padding: 0px 50px 100px 0;
}

.important-link {
	background-color: #4688f1;
	border: 2px solid #4688f1;
	color: #fff;
	font-style: italic;
	padding: 4px 10px;
	-moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.important-link:hover {
	color: #4688f1;
    border: 1px solid #4688f1;
	background-color: #fff;
	-moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.mission-section {
	background-color: #4688f1;
	color: #fff;
}

.mission-image {
	display: block;
	width: 100%;
	height: auto;
	padding-top: 50px;
}

.section-header-centered {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 36px;
	padding-right: 10px;
	font-weight: 600;
	letter-spacing: -0.03em;
	padding: 90px 0px 0px 50px;
}

.values-table {
	padding: 10px 40px 100px 40px;
}

.values-table-cell {
	display: table-cell;
	width: 25%;
	padding: 0 10px;
	text-align: center;
}

.values-table-cell img {
	display: block;
	width: 100%;
	height: auto;
	max-width: 140px;
	margin: 0 auto;
	padding: 40px 0 20px 0;
}

.value-title {
	font-weight: 700;
	padding-bottom: 20px;
}

.value-desc {
	font-size: 13px;
	line-height: 21px;
}

#value-3 img {
	max-width: 100px;
}

.goal-section {
	display: table;
	padding: 0 50px 0px;
    font-size: 16px;
    line-height: 28px;
}

.goal-section-body {
	font-size: 16px;
    line-height: 28px;
    padding: 0px 0px 0px 50px;
}

.goals-section-text {
	color: black;
	padding: 70px 50px;
	font-size: 40px;
	line-height: 60px;
	background-image: url('img/mountains.jpg');
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
}

.goal-section-left {
	display: table-cell;
	width: 50%;
}

.goal-section-right {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
}

.contact-link {
	display: block;
	padding: 20px 50px;
    color: #fff;
    background-color: #4688f1;
    border: 2px solid #4688f1;
    width: 100%;
    text-align: center;
    margin: 40px auto 0px auto;
    font-size: 20px;

}

.contact-link:hover {
	border: 2px solid #4688f1;
    background-color: #fff;
    color: #4688f1;

}

.contact-grid-item {
  grid-column: span 1;
}

.principal-section {
	padding: 150px 50px 100px 50px;
	line-height: 28px;
}

.principal-header {
	font-size: 36px;
	font-weight: 600;
	letter-spacing: -0.03em;
	padding: 0px 0px 40px 0px;
	display: table;
	width: 100%;
}

.principal-table {
	display: table;
	width: 100%;
}

.principal-table-img {
	display: table-cell;
	width: 30%;
}

.principal-table-img-wrapper {
	display: table; width: 100%;
}

.principal-desc {
	display: table-cell;
	width: 70%;
	vertical-align: top;
	padding-left: 50px;
}

.principal-img-cell {
	display: table-cell;
	width: 50%;
	text-align: center;
	padding: 0 10px;
}

.principal-img-cell > img {
	display: block;
	max-width: 100px;
	margin: 0 auto;
}

.footer-link {
    display: block;
    line-height: 18px;
    color: #000;
}

.footer-social-link {
    display: inline-block;
    max-width: 15px;
    fill: #fff;
    text-align: right;
    margin-left: 10px;
}

.logotype-link {
	color: #fff;
	-moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.logotype-link:hover {
	color: #ccc;
	-moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.footer {
	display: table;
	width: 100%;
	font-size: 12px;
	background-color:#f1f1f1;
	color: #7d7d7d;
	font-family: helvetica;
	padding: 24px 40px;
  margin-top: 100px;
}

.sale-leaseback-body {
	width: 100%;
	text-align: justify;
}

.sale-leaseback-first-para {
	font-size: 21px;
    line-height: 33px;
}

.sale-leaseback-table {
	display: table;
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding: 0 20px 40px 20px;
}

.leaseback-cell-left {
	display: table-cell;
	width: 75%;
	padding: 0px 10px;
}

.leaseback-cell-middle {
	display: table-cell;
	width: 5%;
	text-align: right;
}

.leaseback-cell-right {
	display: table-cell;
	width: 20%;
	padding: 0px 10px;
	text-align: right;
}

li {
	padding-left: 10px;
 	margin-left: 16px;
}

.sale-leaseback-closer {
	max-width: 800px;
    margin: 0 auto;
    padding: 50px 50px 0px 50px;
    font-size: 18px;
    line-height: 29px;
}

#contact-title {
  padding-bottom: 80px;
  padding-top: 20px;
}

/* MOBILE */

@media (max-width: 900px) {

  .contact-grid-item {
    grid-column: span 1;
  }

  #investing-svg {
    display: block;
    width: 80%;
    max-width: 500px;
  }

	.sale-leaseback-table {
		font-size: 12px;
	}

	.nav-link {
		padding-left: 0px;
		padding-right: 10px;
	}

	.sale-leaseback-body {
		font-size: 12px;
    	line-height: 20px;
	}

	.sale-leaseback-first-para {
		font-size: 16px;
	    line-height: 26px;
	}

	.sale-leaseback-closer {
	    padding: 10px 20px 50px 20px;
	    font-size: 14px;
	    line-height: 26px;
	}

	.landing-logotype {
	    position: absolute;
	    top: 0px;
	    left: 0px;
	    color: #fff;
	    font-size: 20px;

	    font-weight: 400i;
	    padding: 20px;
	    width: 100%;
    }

    .sale-leaseback .landing-logotype {
    	position: initial;
    }

    .landing-tagline {
	    position: absolute;
	    bottom: 0px;
	    left: 0px;
	    color: #fff;
	    padding: 20px 20px 60px 20px;
	}

    .landing-tagline .main {
	    font-size: 26px;
	    line-height: 33px;
	}

	.landing-tagline .sub {
	    max-width: 558px;
	    padding-top: 12px;
	    font-size: 14px;
	}

	.about-headline {
    	padding: 40px 20px 10px;
    	font-size: 18px;
    	line-height: 29px;
	}

    .section-body {
	    display: block;
	    width: 100%;
	    font-size: 12px;
	    line-height: 20px;
	    padding: 20px 20px 20px 20px;
	}

	.section-header {
		display: block;
	    width: 100%;
	    font-size: 30px;
	    font-weight: 600;
	    letter-spacing: -0.01em;
	    padding: 40px 20px 0px 20px;

	}

	.section-image {
	    display: block;
	    width: 100%;
	    padding: 20px 20px 40px 20px;
    }

    .section-image img {
	    max-width: 180px;
	    margin: 0 auto;
	    display: block;
    }

    .mission-image {
		padding-top: 0px;
		margin: 0 auto;
		display: block;
	}

	.section-header-centered {
		display: block;
	    width: 100%;
	    text-align: center;
	    font-size: 30px;
	    padding-right: 10px;
	    font-weight: 600;
	    letter-spacing: -0.01em;
	    padding: 40px 20px 0px 20px;

	}

	.values-table {
	    padding: 10px 10px 30px 10px;
	}

	.values-table-cell {
	    display: inline-block;
	    width: 50%;
    }

    .value-title {
	    padding-bottom: 12px;
	}

	.values-table-cell img {
	    display: block;
	    width: 100%;
	    height: auto;
	    max-width: 40px;
	    margin: 0 auto;
	    padding: 20px 0 20px 0;
	}

	#value-3 img {
		max-width: 35px!important;
	}

	.value-desc {
	    font-size: 12px;
	    line-height: 16px;
	}

	.goal-section {
	    padding: 20px 20px 100px;
	    font-size: 16px;
	    line-height: 32px;
	    max-width: 1150px;
	}

  #contact-title {
    padding-bottom: 20px;
  }

	.principal-header {
		font-size: 30px;
	    padding-right: 10px;
	    font-weight: 600;
	    letter-spacing: -0.01em;
    }

    .sale-leaseback .principal-header {
    	font-size: 30px;
	    font-weight: 600;
	    letter-spacing: -0.01em;
	    padding: 40px 0 20px 0;
    }

    .principal-section {
	    padding: 0px 20px 40px 20px;
    }

    .principal-table-img {
	    display: block;
	    width: 100%;
	}

    .principal-table-img-wrapper {
	    display: block;
    }

    .principal-img-cell {
	    width: 50%;
		padding: 0 10px;
		display: inline-block;
		margin: -2px;
	}

	.principal-desc {
	    display: block;
	    width: 100%;
	    font-size: 12px;
		line-height: 20px;
		padding: 20px 0px 20px 0px;
	}

	.contact-section {
    	padding: 20px 20px;
    }

	.mailbox-svg {
   		width: 77px;
    }

    .contact-desc {
    	font-size: 17px;
		line-height: 24px;
		padding-left: 20px;
    }

    .contact-link {
        margin: 30px 0px 0px 0px;
        width: 100%;
        font-size: 16px;
    }

    .goal-section-left {
		display: block;
		width: 100%;
	}

	.goal-section-right {
		display: block;
		width: 100%;
	}

	.goal-section-body {
	    font-size: 12px;
	    line-height: 20px;
	    padding: 30px 0px 0px 0px;
	}

	.footer {
		padding: 24px 20px;
	}

	.nav-bar-left {
		display: block;
		width: 100%;
		font-size: 20px;
	}

	.nav-bar-right {
		display: block;
		width: 100%;
		text-align: left;
	}

}
